:root {
	--content: black;
	--kibpink: #E01530;
	--kibdarkpink: black;
	--kibborderpink: #E01530;
	--kibblue: black;
	--kibdarkblue: black;
}

#header {
	background-image: url("../img/header.png");
}

#navbar {
	border-radius: 0;
	font-family: Arial, sans-serif;
}

.navbutton {
	font-family: Arial, sans-serif;
	font-weight: bold;
	margin-bottom: 2px;
}

.sidebar {
	font-family: Arial, sans-serif;
}

body {
	background-image: url("../img/background.png");
	background-repeat: repeat;
	background-size: auto;
}

main {
	border-radius: 0;
}

aside {
	border-radius: 0;
}

footer {
	background-color: #E01530;
	border-radius: 0;
}

h1, h2, h3 {
	font-family: Arial;
	text-transform: uppercase;
}



hr {
	margin: 20px 0;
}

@media only screen and (max-width: 600px) {
	.navbutton {
		margin-bottom: 2px;
	}
}